* {
  font-family: sans-serif;
}

.capitalize {
  text-transform: capitalize;
}

.btn {
  background-color: #84bd38;
  border: 1px solid #7ab32e;
  border-radius: 4px;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2);
  color: whitesmoke;
  cursor: pointer;
  display: inline-block;
  font-weight: 400;
  line-height: 1.33;
  padding: 10px 16px;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
  &:hover {
    background-color: #7ab32e;
    border: 1px solid #71aa26;
  }
}

section {
  padding: 20px;
  background-color: whitesmoke;
  min-height: 145px;
}
